Actualizo la vers Digidesign a la 4?

--22144--
#1 por --22144-- el 06/05/2005
HOla.

Ya sé que es la típica pregunta con respuesta :"míra en la web y en las características..." pero llevo un buen rato haciéndolo y aún no lo tengo muy claro.

Vale la pena actualizar la versión Adapted for Digidesign a la última (4) tbn para digidesign? Es que a los usuarios de PT nos la ofrecen gratuíta.

Tiene algún bug y da algún prpblema o me meto a actualizar ya?

No uso demasiado el Live, pero si me vale la pena y el cambio es a mejor, me bajo la 4.

Graciasss
Subir
#2 por answer el 06/05/2005
hola,pues no se si valdrá la pena,depende de para que lo uses,no he visto la 4 para PT ,pero si la recortan como la 3,supongo que tendrá MIDI y poco más.Yo me actualizaría,mejor que la 3 Adapted seguro que será (aunq no me hagas mucho caso.. :roll: ), seguramente tb te cargará más la cpu por el midi,como en las otras versiones standar.. :cry:


pruebalo y nos comentas que tal va,y yo tb me la bajaré a ver..

un saludo
Subir
--22144--
#3 por --22144-- el 08/05/2005
Gracias por la answer, answer :)

Yo es que actualmente tengo la limitada que me vino con la Mbox y es la 2.1, y ahora puedo actualizar a la 4 (imagino claro está q también adapted).

Pues tan pronto tenga tiempo me descargo la actualización y ya os cuento.

Reconozco humildemente en este foro que no uso casi nada el Live peero porque no me puse con calma a trabajar con él y me centro más en otro soft. Espero ponerme más con él pq me parece un soft realmente útil y de calidad.

Gracias y saludos.
Subir
#4 por answer el 09/05/2005
de nada DX7, yo esque uso la version normal,tb tengo la adapted que me vino con la MBOX,que la he visto una sola vez...(lo malo esque se me queda bastante cani)

LA verdad esque si es muy útil y muy bueno si trabajas con todo tipo de audio,lo malo es si lo usas via rewire no podrás usar los vst :cry: ,ni con logic o cubase (logicamente pq los vst lo usan los host) ni con protools (eso es tan lógico?)...

Aún así es una joya (y fácil de usar) :D

un saludo
Subir
--22144--
#5 por --22144-- el 26/05/2005
Hola a todos.
Deciros que me he bajado la actualización a Live 4 Lite version para usuarios de Digidesign y:

No me deja abrir una sesión hecha en Live 2.1. Me dice más o menos que si lo quiero abrir tengo que tener la versión full.

PUes menos mal que no desinstalé la anterior, porque con ella seguiré de momento. Eso sí, los samples me valen para usar en la 2.1 con lo cual he ampliado la librería.

Salu2.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo